#Cores required for the design
set CoreJESD204BTXver {3.2.103}
set CoreJESD204BRXver {3.4.104}
set PF_XCVR_ERMver {3.1.206}
set PF_XCVR_REF_CLKver {1.0.103}
set PF_TX_PLLver {2.0.304}
set PF_CCCver {2.2.220}
set PF_OSCver {1.0.102}
set PF_CLK_DIVver {1.0.103}
set COREUARTver {5.7.100}
set PF_INIT_MONITORver {2.0.308}
set CORERESET_PFver {2.3.100}
set PF_TPSRAMver {1.1.108}